This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 752664 - (F18Beta-accepted, F18BetaFreezeExcept) Fedora 18 Beta nice-to-have tracker
Fedora 18 Beta nice-to-have tracker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
18
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 752613 878225 824033 848764 850783 851864 853913 854643 854959 855083 lxdm.preset 855646 856090 856194 856894 857076 858801 ana-newui-bootloader 860551 863676 864824 865009 865031 866101 866441 866717 866730 866957 867118 867653 868468 868509 868519 868535 868869 869106 869185 869675 869839 869909 870207 870268 870569 870668 870781 871104 871109 871129 871132 871161 871554 871648 871923 872272 872849 873220 873342 873445 873796 873865 874265 874779 875030 875049 875278 875942 876032 876180 876897 876922 877576 878967 885147
Blocks: 871217
  Show dependency treegraph
 
Reported: 2011-11-09 23:11 EST by Adam Williamson
Modified: 2014-03-16 23:29 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-10 10:13:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2011-11-09 23:11:41 EST
Fedora 18 Beta nice-to-have bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as nice-to-have for the Fedora 18 Beta release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_nth_bug_process . To propose a bug as blocking the Beta release, mark it as blocking the bug F18Beta. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

If you do not have the necessary privileges to mark a bug as blocking another bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list, and we will do it for you.
Comment 1 Kamil Páral 2013-01-10 10:13:18 EST
F18 Beta is out, closing.

Note You need to log in before you can comment on or make changes to this bug.